CVE-2018-4281 – In SwiftNIO before 1.8.0, a buffer overflow was addressed with improved size validation. …

Vuln ID: CVE-2018-4281

Published:  2019-01-11  18:29:03Z

Description: In SwiftNIO before 1.8.0, a buffer overflow was addressed with improved size validation.

Source: NVD.NIST.GOV

 

Tags